NethServer 6 - Task #1905
Task # 1906 (CLOSED): Release NethServer 6.4 betal

NethServer 6.4 beta1 ISO
04/29/2013 06:47 PM - Davide Principi

Status: CLOSED Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: v6.4-betal

Description

Associated revisions

Revision d6d001b7 - 05/08/2013 09:23 AM - Davide Principi

repository.mk: COMPSFILE defaults to comps-ns6.xml. Refs #1905

History

#1 - 04/30/2013 10:47 AM - Giacomo Sanchietti
- Parent task set to #1906

#2 - 05/08/2013 11:20 AM - Davide Principi
- Status changed from NEW to CLOSED

- % Done changed from 0 to 100

#3 - 05/08/2013 12:02 PM - Davide Principi
- Assignee set to Davide Principi
